<ul class="featured-projects-list featured-projects-list-cards research-projects-row">
  {{#projects}}
    <li class="featured-project">
       <div class="featured-projects-item tpl-projects-research">
          <div class="featured-projects-item-category category labels">{{ name }}</div>
          <div class="featured-projects-item-content">
             <a href="{{ websiteUrl }}" class="link">
              <img class="featured-projects-item-img img-responsive logo logo_alt" alt="{{ name }}" src="{{ logo }}" height="40">
            </a>
             <div class="featured-projects-item-text">
                <p class="description">{{ summary }}</p>
             </div>
          </div>
          <div class="details">
             <div class="featured-projects-website-url">
              <a href="{{ websiteUrl }}">Read More</a>
             </div>
             <div>
                <hr>
               {{#projectTopic}}
                 <p>Main Topic: <strong>{{ projectTopic }}</strong></p>
               {{/projectTopic}}
             </div>
          </div>
       </div>
    </li>
  {{/projects}}
  <li class="featured-project">
    <a class="featured-projects-item view-all-card" href="/research/projects/" target="_blank">
      <i class="fa-solid fa-external-link" aria-hidden="true"></i> 
      <p>View All</p>
    </a>
  </li>
</ul>

